@font-face {
	font-family: 'Noto Serif';
	font-style:  normal;
	font-weight: 400;
	src: url(undefined);
	src: local(Noto Serif), local(NotoSerif), url(NotoSerif.ttf) format('truetype'), url(NotoSerif.woff) format('woff');
}

@font-face {
	font-family: 'Noto Serif';
	font-style:  normal;
	font-weight: 700;
	src: url(undefined);
	src: local(Noto Serif Bold), local(NotoSerif-Bold), url(NotoSerif-Bold.ttf) format('truetype'), url(NotoSerif-Bold.woff) format('woff');
}

@font-face {
	font-family: 'Noto Serif';
	font-style:  italic;
	font-weight: 400;
	src: url(undefined);
	src: local(Noto Serif Italic), local(NotoSerif-Italic), url(NotoSerif-Italic.ttf) format('truetype'), url(NotoSerif-Italic.woff) format('woff');
}

